/* general setting */
html, body {
    padding: 0 !important;
    margin: 0 !important;
}

body{
    font-family: 'Libre Baskerville', sans-serif;
    font-size:16px;
    line-height:1.1;
    color:#fff;
}

a {
    color: #fff;
    text-decoration: none;
}

a:link {
    color: #fff;
    text-decoration: none;
}

a:visited {
    color:#fff;
    text-decoration: none;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

a:active {
    color: #fff;
    text-decoration: none;
}

a:focus{
    outline: none;
}

.clearfix{
    clear:both;
}

img{
    max-width:100%;
}

p{
    line-height:1.1;
    margin:0;
    padding-bottom:15px;
}

ul{
    margin:0;
    padding:0;
}

/* main css */
.top_section{
    box-sizing:border-box;
    width:100%;
    display:flex;
    flex-wrap: wrap;
    align-items:center;
    justify-content:center;
    padding:176px 15px 133px;
    background-color:#003266;
}

.logo_section{
    width:100%;
    text-align:center;
}

.top_text_section{
    font-size:36px;
    line-height:1.1;
    text-align:center;
    padding-top:117px;
    width:100%;
}

.top_contact{
    font-size:36px;
    text-align:center;
    padding-top:24px;
    width:100%;
}


.main_top_text_section{
    background-color:#012A58;
    box-sizing:border-box;
    width:100%;
    display:flex;
    flex-wrap: wrap;
    align-items:center;
    justify-content:center;
}

.main_top_text_section_left{
    width:50%;
    box-sizing:border-box;
    padding:100px 100px 0;
}

.main_top_text_section_right{
    width:50%;
    box-sizing:border-box;
}

.main_top_text_section_right_main{
    max-width:600px;
    padding:30px;
    box-sizing:border-box;
}

.main_top_text_section_right_main p{
    font-size: 28px;
    line-height:1.3;
    padding-bottom:0;
}

.dev_line{
    width:100%;
    height:1px;
    background-color:#fff;
    box-sizing:border-box;
    margin:32px 0;
}

.top_service_heading{
    font-size:36px;
    text-align:center;
    padding-bottom:55px;
    text-transform: uppercase;
}


.top_service_list ul li:before{
    background: transparent url('images/icon_tick.png') scroll 0 0 no-repeat;
    content:"";
    width: 20px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 3px;
}

.services_section{
    background-color:#003266;
    padding:137px 0;
}

.top_service_wrapper{
    width:100%;
    box-sizing:border-box;
    margin:0 auto;
    max-width:1000px;
}

.top_service_list{
    box-sizing:border-box;
    width:100%;
}

.services_section_inner{
    box-sizing:border-box;
    max-width:1300px;
    margin:0 auto;
    padding:0 15px;
}

.top_service_list ul{
    display:flex;
    flex-wrap: wrap;
}

.top_service_list li{
    width:33.33333%;
    padding:0px 15px 15px 30px;
    box-sizing:border-box;
    list-style: none;
    font-size:20px;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
}

.top_service_list li img{
    margin-right:10px;
}

.service_line{
    height:1px;
    background-color:#fff;
    width:100%;
    box-sizing:border-box;
    margin:137px 0;
}


.accordion_row{
    box-sizing:border-box;
    margin-bottom:25px;
    width:100%;

}

.my_accordion{
    width:100%;
    box-sizing:border-box;
}

.accordion_row .accordion_header{
    color: #fff;
    font-size: 20px;
    padding-bottom:23px;
    border-bottom: 1px solid rgba(251, 251, 251, 0.2);
    width:100%;
    display:flex;
    flex-wrap: wrap;
    align-items:center;
    justify-content:center;
    cursor: pointer;
    -webkit-transition: all .2s;
    transition: all .2s;
    font-weight:400;
}

.accordion_row .accordion_header .accordion_header_title{
    width:calc(100% - 30px);
    box-sizing:border-box;
    text-transform: uppercase;
}


.accordion_row.acc-active{
    border-bottom:1px solid #fff;
}

.accordion_row.acc-active .accordion_header{
    border-bottom:3px solid #fff;
    font-weight:700;
}

.accordion_header .accordion_header_arrow {
    width: 26px;
}

.accordion_header .accordion_header_arrow img{
    width:26px;
    -webkit-transition:all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s;
}

.accordion_row.acc-active .accordion_header_arrow img{
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.accordion_header .accordion_header_arrow img{
    width:100%;
    vertical-align: middle;
}

.accordion_body{
    box-sizing:border-box;
    padding:15px;
    color: #fff;
    font-size: 16px;
    display:none;
}

.accordion_body p{
    line-height:1.3;
}

.bottom_service_wrapper{
    box-sizing:border-box;
    width:100%;
    max-width:1000px;
    margin:0 auto;
}

.bottom_service_inner{
    box-sizing:border-box;
    width:100%;
    display:flex;
    flex-wrap: wrap;
    line-height:1.3;
    font-family: 'Source Sans Pro', sans-serif;
}


.bottom_service_inner .bottom_service_left{
    width:50%;
    box-sizing:border-box;
}

.bottom_service_inner .bottom_service_right{
    width:50%;
    box-sizing:border-box;
    padding-left:50px;
}

.bottom_service_inner .bottom_service_right p{
    font-size:16px;
    line-height:1.3;
}


.bottom_service_inner .bottom_service_right .bottom_service_heading{
    font-size:28px;
    margin-bottom:15px;
}


.bottom_service_text_ul{
    padding-left:30px;
}

.bottom_service_text_ul li{
    margin-bottom:15px;
}

.contact_section{
    background-color:#012A58;
    box-sizing:border-box;
    width:100%;
    display:flex;
    flex-wrap: wrap;
    align-items:center;
    justify-content:center;
}

.contact_section_left{
    width:50%;
    box-sizing:border-box;
    text-align:right;
    padding-left:15px;
}

.contact_section_right{
    width:50%;
    box-sizing:border-box;
    padding-left:30px;
}

.contact_section_right_img{
    text-align:right;
    padding:100px;
    box-sizing:border-box;
}

.contact_section_left_heading{
    font-size:36px;
    text-transform: uppercase;
}

.contact_section_left_inner{
    max-width:504px;
    box-sizing:border-box;
    display:inline-block;
    text-align:left;
    padding:30px 0;
}

.contact_section_left_heading_line{
    height:1px;
    background-color:#fff;
    margin:24px 0;
}

.contact_section_left_text{
    font-size:28px;
}

.contact_section_left_text p{
    line-height:1.5;
}

.footer{
    background-color:#113564;
    box-sizing:border-box;
    padding:37px 0;
    width:100%;
    display:flex;
    flex-wrap: wrap;
    align-items:center;
    justify-content:center;
    font-size:20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer_mid_line{
    padding:0 15px;
}

.hide_in_desktop{
    display:none;
}

/*.accordion_body{
    display:none !important;
}*/

@media screen and (max-width: 1024px) {
    .contact_section_right_img{
        padding:30px;
    }

    .main_top_text_section_left{
        padding:30px;
    }
}

@media screen and (max-width: 767px) {
    .hide_in_desktop{
        display:block;
    }

    .top_section{
        padding: 30px 15px;
    }

    .top_text_section{
        font-size:26px;
        padding-top:15px;
    }

    .top_contact{
        font-size:26px;
    }

    .main_top_text_section_left{
        width:100%;
    }

    .main_top_text_section_right{
        width:100%;
    }

    .services_section{
        padding:30px 0;
    }

    .top_service_list li{
        width:100%;
        padding:0px 0 15px 30px;

    }

    .top_service_heading{
        padding-bottom:30px;
    }

    .service_line{
        margin:30px 0;
    }

    .bottom_service_inner .bottom_service_left{
        width:100%;
    }

    .bottom_service_inner .bottom_service_right{
        width:100%;
        padding-left:0;
    }

    .accordion_row .accordion_header .accordion_header_title{
        font-size:18px;
    }

    .bottom_service_inner .bottom_service_right .bottom_service_heading{
        font-size:26px;
    }

    .services_section{
        padding:30px 0 15px;
    }

    .contact_section_left_inner{
        max-width:100%;
    }

    .contact_section_left_heading{
        font-size:26px;
    }

    .contact_section_left{
        width:100%;
       padding:0 15px;
    }

    .contact_section_right{
        width:100%;
        padding-left:0;
    }

    .contact_section_left_text{
        font-size:18px;
    }
    .footer_item{
        width:100%;
        padding:5px 15px;
        text-align:center;
        box-sizing:border-box;
        font-size:16px;
    }

    .footer_mid_line{
        display:none;
    }

    .footer{
        padding:15px 0;
    }

    .bottom_service_right{
        display:none;
    }

    .main_top_text_section_right_main p{
        font-size:20px;
    }

    .contact_section_right_img{
        padding: 0 30px 30px;
    }

    .contact_section_left_inner{
        padding: 30px 0 10px;
    }

    .main_top_text_section_left{
        padding: 30px 30px 0;
    }

}